X
Tap here to go to the mobile version of the site.
An updated version of Firefox is available to address the issues with Add-ons disabled or fail to install on Firefox. You can download the update for your OS here: https://www.mozilla.org/firefox/new/ For Known Issues and Workarounds, please check out the update at https://support.mozilla.org/kb/add-ons-disabled-or-fail-to-install-firefox

Support Forum

tabs bottom

Posted

after you had that mess with the addons and the missed certificate you made an update

an AGAIN TABS are ON TOP!!!

WHY!?!?!?!?!?!?

why dont you finally recognize that the user wants to decide tabs on top or tabs on bottom himself?!?!?

i have xp here, firefox 59 something and without giving me a notice my tabs are now on top and no way to get them down again

please find a solution for that and please respect users wishes for tabs on bottom

i dont like tabs on top it is not logic, not convienient and i do not care if you think the other is better. if you think that you are free to use it. please let me and millions of users with tabs on bottom go their way

after you had that mess with the addons and the missed certificate you made an update an AGAIN TABS are ON TOP!!! WHY!?!?!?!?!?!? why dont you finally recognize that the user wants to decide tabs on top or tabs on bottom himself?!?!? i have xp here, firefox 59 something and without giving me a notice my tabs are now on top and no way to get them down again please find a solution for that and please respect users wishes for tabs on bottom i dont like tabs on top it is not logic, not convienient and i do not care if you think the other is better. if you think that you are free to use it. please let me and millions of users with tabs on bottom go their way

Chosen solution

There was not an update. Unfortunately. A certificate used to sign add-ons expired. So now you need to install a new certificate. But I am repeating myself. You know what to do.

Read this answer in context 0
Quote

Additional System Details

Installed Plug-ins

  • 360 Total Security
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.10
  • Office Live Update v1.5
  • Shockwave Flash 32.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 12.3.4.204

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:52.0) Gecko/20100101 Firefox/52.0

More Information

Wesley Branton
  • Top 25 Contributor
522 solutions 4558 answers

According to your system details submitted to the forum, you are running Firefox 52.0, which has not received updated since September last year. This version also did not receive any updates to the user interface.

If you are running a version higher than Firefox 65 (which you are not if you are still on Windows XP), then this thread has the solution to putting the tabs back at the bottom of the browser.

Hope this helps.

According to your system details submitted to the forum, you are running Firefox 52.0, which has not received updated since September last year. This version also did not receive any updates to the user interface. If you are running a version higher than Firefox 65 (which you are not if you are still on Windows XP), then [https://support.mozilla.org/en-US/questions/1248277 this thread] has the solution to putting the tabs back at the bottom of the browser. Hope this helps.
Was this helpful to you?
Quote
jscher2000
  • Top 10 Contributor
8320 solutions 68109 answers

Hi shiftF12ATweb.de, maybe you missed that there have been add-on problems in Firefox for a week now. A certificate used in most extensions expired, and every version of Firefox needs a new certificate to verify previously signed extensions.

The developers built a legacy extension that works in Firefox 52-56; that was finished nearly 48 hours ago. However, there have been problems with how it would be automatically pushed out to users through automatic updating.

As a workaround, it will be posted on the Mozilla Add-ons site (or another Mozilla site) for manual installation. That should be soon, but some sign-offs are needed, so I don't know exactly when that will happen. An update should be added to the blog post:

https://blog.mozilla.org/addons/2019/05/04/update-regarding-add-ons-in-firefox/

If you want to jump ahead and use the add-on from Wednesday now, it is attached to a "bug" tracking entry here:

https://bugzilla.mozilla.org/show_bug.cgi?id=1549604#51

Then if you are using Classic Theme Restorer or another legacy extension to change your toolbar order, it should work again.

Hi shiftF12ATweb''.''de, maybe you missed that there have been add-on problems in Firefox for a week now. A certificate used in most extensions expired, and every version of Firefox needs a new certificate to verify previously signed extensions. The developers built a legacy extension that works in Firefox 52-56; that was finished nearly 48 hours ago. However, there have been problems with how it would be automatically pushed out to users through automatic updating. As a workaround, it will be posted on the Mozilla Add-ons site (or another Mozilla site) for manual installation. That should be soon, but some sign-offs are needed, so I don't know exactly when that will happen. An update should be added to the blog post: https://blog.mozilla.org/addons/2019/05/04/update-regarding-add-ons-in-firefox/ If you want to jump ahead and use the add-on from Wednesday now, it is attached to a "bug" tracking entry here: https://bugzilla.mozilla.org/show_bug.cgi?id=1549604#51 Then if you are using Classic Theme Restorer or another legacy extension to change your toolbar order, it should work again.
Was this helpful to you?
Quote

Question owner

You are right, i am using XP and version 52.9.0 and indeed, there was an update, because suddenly when there was this problem with this certifcate, my tabs went up. no update was signaled, i clicked on nothing, it just happend.

i want my tabs to be on bottom and it would be great of you guys there at firefox team, to implement a function in EVERY firefox giving the user the very easy button-choice where he or she wants to have their tabs.

i have chose a very hard way now with backups and older images restored. frustrating. i will try that solution from above

You are right, i am using XP and version 52.9.0 and indeed, there was an update, because suddenly when there was this problem with this certifcate, my tabs went up. no update was signaled, i clicked on nothing, it just happend. i want my tabs to be on bottom and it would be great of you guys there at firefox team, to implement a function in EVERY firefox giving the user the very easy button-choice where he or she wants to have their tabs. i have chose a very hard way now with backups and older images restored. frustrating. i will try that solution from above
Was this helpful to you?
Quote
jscher2000
  • Top 10 Contributor
8320 solutions 68109 answers

Chosen Solution

There was not an update. Unfortunately. A certificate used to sign add-ons expired. So now you need to install a new certificate. But I am repeating myself. You know what to do.

''There was not an update.'' Unfortunately. A certificate used to sign add-ons expired. So now you need to install a new certificate. But I am repeating myself. You know what to do.
Was this helpful to you?
Quote

Question owner

it worked out with the second link offered there. for me as a non programmer it is always tricky to find the path through those things which for you are extremly easy. so, many thanks for that help, addons now working again.

it worked out with the second link offered there. for me as a non programmer it is always tricky to find the path through those things which for you are extremly easy. so, many thanks for that help, addons now working again.
Was this helpful to you?
Quote
Wesley Branton
  • Top 25 Contributor
522 solutions 4558 answers

shiftF12ATweb.de said

i want my tabs to be on bottom and it would be great of you guys there at firefox team, to implement a function in EVERY firefox giving the user the very easy button-choice where he or she wants to have their tabs.

This is actually a feature that I'm sure quite a few Firefox users would like to have, since it's only possible with a CSS tweak at the moment (which can be hard for non-programmers).

Unfortunately for you, even if the Firefox developers were to add that feature in, you wouldn't be able to update to the latest version of Firefox on your current system. It's not practical to expect the Firefox developers to apply these changes to legacy versions of Firefox that are no longer supported, especially considering the number of interface changes that have been implemented on newer versions of Firefox.

If you want to leave feedback for Firefox developers, you can go to the Firefox Help menu and select Submit Feedback... or use this link. Your feedback gets collected by a team of people who read it and gather data about the most common issues.

''shiftF12ATweb.de [[#answer-1221356|said]]'' <blockquote>i want my tabs to be on bottom and it would be great of you guys there at firefox team, to implement a function in EVERY firefox giving the user the very easy button-choice where he or she wants to have their tabs.</blockquote> This ''is'' actually a feature that I'm sure quite a few Firefox users would like to have, since it's only possible with a CSS tweak at the moment (which can be hard for non-programmers). Unfortunately for you, even if the Firefox developers were to add that feature in, you wouldn't be able to update to the latest version of Firefox on your current system. It's not practical to expect the Firefox developers to apply these changes to legacy versions of Firefox that are no longer supported, especially considering the number of interface changes that have been implemented on newer versions of Firefox. If you want to leave feedback for Firefox developers, you can go to the Firefox ''Help'' menu and select ''Submit Feedback...'' or use [https://qsurvey.mozilla.com/s3/FirefoxInput/ this link]. Your feedback gets collected by a team of people who read it and gather data about the most common issues.
Was this helpful to you?
Quote
cor-el
  • Top 10 Contributor
  • Moderator
17104 solutions 154461 answers

In Firefox 52 you can use Classic Theme Restorer or use code in userChrome.css to get the tabs on bottom.

In Firefox 52 you can use Classic Theme Restorer or use code in userChrome.css to get the tabs on bottom. *https://legacycollector.org/firefox-addons/ *https://github.com/JustOff/ca-archive
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.